function clock()
{
    var now = new Date();
    var year = now.getFullYear(); //getFullYear getYear
    var month = now.getMonth();
    var date = now.getDate();
    var day = now.getDay();
    var hour = now.getHours();
    var minu = now.getMinutes();
    var sec = now.getSeconds();
    var week;
     month = month+1;
    if(month<10)month="0"+month;
    if(date<10)date="0"+date;
    if(hour<10)hour="0"+hour;
    if(minu<10)minu="0"+minu;
    if(sec<10)sec="0"+sec;
    var arr_week = new Array("Sun","Mon","Tue","Wed","Thu","Fri","Sat");
     week = arr_week[day];
    var time = "";
    // time = year+"年"+month+"月"+date+"日"+" "+hour+":"+minu+":"+sec+" "+week;
   // time = year + "-" + month + "-" + date + "-" + " " + hour + ":" + minu + ":" + sec + " " + week;
    time =month+"月"+date+"日"+ hour + ":" + minu + ":" + sec+"";//  year + "年" + month + "月" + date;//  + "-" + " " + hour + ":" + minu + ":" + sec + " " + week;
   
    document.getElementById("bgclock").innerHTML=""+time+"";
    setTimeout("clock()",200);            
}
 
